Debian Bug report logs - #307284
RM: xml-soap -- RoQA; superseded by axis

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Arnaud Vandyck <avdyk@ressource-toi.org>

Date: Mon, 2 May 2005 10:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Arnaud Vandyck <avdyk@ressource-toi.org>, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#307284; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Arnaud Vandyck <avdyk@ressource-toi.org>:
New Bug report received and forwarded. Copy sent to Arnaud Vandyck <avdyk@ressource-toi.org>, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arnaud Vandyck <avdyk@ressource-toi.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: please remove xml-soap, outdated
Date: Mon, 02 May 2005 12:01:55 +0200
Package: ftp.debian.org
Severity: normal

Please remove xml-soap. The package has a RC bug and is no more
supported upstream (superceeded by axis).

Thanks,

-- 
Arnaud Vandyck
Java Trap: http://www.gnu.org/philosophy/java-trap.html



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#307284; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #12 received at 307284@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Arnaud Vandyck <avdyk@ressource-toi.org>, 307284@bugs.debian.org
Cc: tora@debian.org
Subject: Re: ftp.debian.org: please remove xml-soap, outdated
Date: Mon, 9 May 2005 16:57:54 +0200
On Mon, May 02, 2005 at 12:01:55PM +0200, Arnaud Vandyck wrote:
> Please remove xml-soap. The package has a RC bug and is no more
> supported upstream (superceeded by axis).

But you're not the maintainer.

Takashi, could you please comment on this removal request?

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Tags added: moreinfo Request was from Ryan Murray <rmurray@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#307284; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #19 received at 307284@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: 307284@bugs.debian.org
Subject: Re: RM: xml-soap -- Superseded by axis
Date: Sun, 11 Sep 2005 16:01:30 +0200
Hi,

Takashi Okamoto (tora@debian.org) hasn't answered here and seems to be
MIA, so please consider to remove xml-soap. It's not part of sarge, has
very few users, is superseded and rc-buggy for some time now.

Marc
-- 
BOFH #146:
Communications satellite used by the military for star wars.




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#307284; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #24 received at 307284@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: control@bugs.debian.org, 307284@bugs.debian.org
Subject: request of QA
Date: Thu, 29 Sep 2005 02:06:37 -0400
retitle 307284 RM: Remove xml-soap -- superseded by axis -- RoQA
tags 307284 -moreinfo
thanks

This is a RoQA, as noted by Marc Brockschmidt's message earlier.  The 
maintainer is MIA, the package hasn't been uploaded since 2002, it FTBFS, as 
noted it's obsolete, and it wasn't in sarge.  No reverse depends.

Please act on this promptly.

-- 
Nathanael Nerode  <neroden@twcny.rr.com>

[Insert famous quote here]



Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Arnaud Vandyck <avdyk@ressource-toi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 307284-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 307284-close@bugs.debian.org
Cc: xml-soap@packages.debian.org, xml-soap@packages.qa.debian.org
Subject: Bug#307284: fixed
Date: Sat, 08 Oct 2005 10:14:42 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libsoap-java |    2.3.1-1 | all
libsoap-java-doc |    2.3.1-1 | all
  xml-soap |    2.3.1-1 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 307284@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:44:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:12:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.